Package twisted :: Package lore :: Module default :: Class ProcessingFunctionFactory

[show private | hide private]
[frames | no frames]

## Class ProcessingFunctionFactory

Known Subclasses:
  `ProcessingFunctionFactory`

Method Summary
| `generate_html(self, d)`
| `generate_latex(self, d)`
| `generate_lint(self, d)`
| `getLintChecker(self)`

Class Variable Summary
`list` | `doFile`
`dictionary` | `latexSpitters`

Class Variable Details

### doFile

  Type:
    `list`
  Value:

        [<function doFile at 0x86876e4>]

### latexSpitters

  Type:
    `dictionary`
  Value:

        {None: <class twisted.lore.latex.LatexSpitter at 0x86475cc>,
         'chapter': <class twisted.lore.latex.ChapterLatexSpitter at 0x86f8a8c\
        >,
         'section': <class twisted.lore.latex.SectionLatexSpitter at 0x86f8af4\
        >}

Generated by Epydoc 1.1 on Sat Feb 15 21:19:07 2003 | http://epydoc.sf.net